Gregory Stark <[EMAIL PROTECTED]> writes:
> "Tom Lane" <[EMAIL PROTECTED]> writes:
>> Anyway, I tweaked plpgsql's Makefile to force LC_CTYPE=3DC, which
>> theoretically should silence this warning.

> This doesn't mean that people were previousy able to use any of these "exot=
> ic"
> characters like a=DFertion or expla=EFn if they happened to compile in the =
> wrong
> (or right) locale and now they won't be able to does it?


                        regards, tom lane

---------------------------(end of broadcast)---------------------------
TIP 6: explain analyze is your friend

Reply via email to